<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net6.0</TargetFramework>
	</PropertyGroup>

	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
		<OutputPath>Khd.Core.Api\bin\Debug\</OutputPath>
		<DocumentationFile>Khd.Core.Api\bin\Debug\Khd.Core.Domain.xml</DocumentationFile>
		<NoWarn>1701;1702;1591</NoWarn>
	</PropertyGroup>

	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
		<OutputPath>Khd.Core.Api\bin\Release\</OutputPath>
		<DocumentationFile>Khd.Core.Api\bin\Release\Khd.Core.Domain.xml</DocumentationFile>
		<NoWarn>1701;1702;1591</NoWarn>
	</PropertyGroup>

	<ItemGroup>
	  <ProjectReference Include="..\Khd.Core.Library\Khd.Core.Library.csproj" />
	</ItemGroup>

</Project>